link            jakarta.id.indocloud.org
{
        username        *;
        hostname        149.129.215.37;
        bind-ip         *;
        port            7029;
        hub             *;
        password-connect "saraf70";
        password-receive "saraf70";
        class           servers;
                options {
                autoconnect;
                };
};

#link nusa.id.indocloud.org {
#        username *;
#        hostname 216.246.103.47;
#        bind-ip *;
#        port 7029;
#        hub *;
#        password-connect "saraf70";
#        password-receive "saraf70";
#        class servers;
#                options {
#                autoconnect;
#                };
#};

#link oper-e.indocloud.org {
#        username *;
#        hostname 47.254.2.9;
#        bind-ip *;
#        port 7029;
#        hub *;
#        password-connect "saraf70";
#        password-receive "saraf70";
#        class servers;
#                options {
#                autoconnect;
#                };
#};

#link irc.indocloud.org {
#        username *;
#        hostname 89.116.173.156;
#        bind-ip *;
#        port 7029;
#        hub *;
#        password-connect "saraf70";
#        password-receive "saraf70";
#        class servers;
#                options {
#                autoconnect;
#                };
#};

link arcade.us.indocloud.org {
        username *;
        hostname 206.168.240.14;
        bind-ip *;
        port 7029;
        hub *;
        password-connect "saraf70";
        password-receive "saraf70";
        class servers;
                options {
                autoconnect;
                };
};
